<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Home</title>
</head>
<body>

	<h1 align="center"> You are at the activity/index page. </h1>

	<img src="https://place-puppy.com/300x300">

	<ol type="a">
		<li> <a href="./index.html" target="blank">indext.html</a> </li>
		<li> <a href="./music/index.html" target="blank">music/indext.html</a></li>
		<li><a href="./music/listing.html" target="blank">music/listing.html</a></li>
		<li><a href="./music/reviews.html" target="blank">music/reviews.html</a></li>
	</ol>



</body>
</html>